Export (0) Print
Expand All

Supported Operating Systems for VMM Components

Updated: July 1, 2010

Applies To: Virtual Machine Manager 2008, Virtual Machine Manager 2008 R2, Virtual Machine Manager 2008 R2 SP1

The following tables show the Windows operating systems that are supported for installing System Center Virtual Machine Manager (VMM) 2008, VMM 2008 R2 and VMM 2008 R2 with Service Pack 1 (SP1) components and for adding managed computers to VMM.

The Single Computer column shows which operating systems are supported for installing all VMM components on a single computer. This includes the VMM Server, VMM database, VMM library, VMM Administrator Console, and, optionally, the VMM Self-Service Portal.

ImportantImportant
To manage a Hyper-V host that is running Windows Server 2008 R2, you must use VMM 2008 R2 or VMM 2008 R2 with SP1. To manage a Hyper-V host that is running Windows Server 2008 R2 with Service Pack 1 (SP1), you must use VMM 2008 R2 with SP1.

VMM Server and Windows-Based Hosts

Operating System Single Computer VMM Server Hyper-V Hosts Virtual Server Hosts

The Windows Server 2008 R2 operating system with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 1

Yes

Yes

Yes (VMM 2008 R2 with SP1 only)

No

The Windows Server 2008 R2 operating system with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions

Yes

Yes

Yes (VMM 2008 R2 or VMM 2008 R2 with SP1 only)

No

Windows Server 2008 R2 without Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

No

Yes

No

No

Windows Server 2008 R2—Server Core installation, Standard, Enterprise, and Datacenter Editions with Service Pack 1

No

No

Yes (VMM 2008 R2 with SP1 only)

No

Windows Server 2008 R2—Server Core installation, Standard, Enterprise, and Datacenter Editions

No

No

Yes (VMM 2008 R2 or VMM 2008 R2 with SP1 only)

No

Hyper-V Server 2008 R2 with Service Pack 1

No

No

Yes (VMM 2008 R2 with SP1 only)

No

Hyper-V Server 2008 R2

No

No

Yes (VMM 2008 R2 or VMM 2008 R2 with SP1 only)

No

The Windows Server 2008 operating system with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 2

ImportantImportant
VMM 2008 R2 requires Windows Server 2008 with Hyper-V 64-bit with Service Pack 2 for Hyper-V hosts.

Yes

Yes

Yes (Required for VMM 2008 R2 and VMM 2008 R2 with SP1)

No (See Note)

Windows Server 2008 with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

Yes

Yes

Yes (VMM 2008 only)

No (See Note)

Windows Server 2008 without Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions

No

Yes

No

Yes

Windows Server 2008 without Hyper-V 32-bit, Standard, Enterprise, and Datacenter Editions

No

No

No

Yes

Windows Server 2008—Server Core installation, Standard, Enterprise, and Datacenter Editions with Service Pack 2

ImportantImportant
VMM 2008 R2 requires Windows Server 2008 with Service Pack 2 for Hyper-V hosts.

No

No

Yes (Required for VMM 2008 R2 and VMM 2008 R2 with SP1)

No (See Note)

Windows Server 2008—Server Core installation, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

No

No

Yes (VMM 2008 only)

No (See Note)

Hyper-V Server 2008

No

No

Yes (VMM 2008 only)

No

The Windows Server 2003 operating system with Service Pack 2, Standard, Enterprise, and Datacenter Editions

No

No

No

Yes

Windows Server 2003 R2 with Service Pack 2

No

No

No

Yes

Windows Server 2003 x64 Edition with Service Pack 2

No

No

No

Yes

Windows Server 2003 R2 x64 Edition with Service Pack 2

No

No

No

Yes

noteNote
A computer that is running Windows Server 2008 with Hyper-V 64-bit, without Hyper-V enabled and with Virtual Server 2005 installed can be added as a Virtual Server host.

Other VMM Components and VMM Library Servers

Operating System VMM Administrator Console VMM Self-Service Portal VMM Library Server

The Windows Server 2008 R2 operating system with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

Yes

Yes

Yes

Windows Server 2008 R2 without Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

Yes

Yes

Yes

Windows Server 2008 R2—Server Core installation, Standard, Enterprise, and Datacenter Editions with Service Pack 1 or earlier version

No

No

Yes

Windows Web Server 2008 R2 with Service Pack 1 or earlier version

No

Yes

No

The Windows Server 2008 operating system with Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions

Yes

Yes

Yes

Windows Server 2008 without Hyper-V 64-bit, Standard, Enterprise, and Datacenter Editions

Yes

Yes

Yes

Windows Server 2008 without Hyper-V 32-bit, Standard, Enterprise, and Datacenter Editions

Yes

Yes

Yes

Windows Server 2008—Server Core installation, Standard, Enterprise, and Datacenter Editions with Service Pack 2 or earlier version

No

No

Yes

Windows Web Server 2008

No

Yes

No

The Windows Server 2003 operating system with Service Pack 2, Standard, Enterprise, and Datacenter Editions

Yes

Yes

Yes

Windows Server 2003 R2 with Service Pack 2

Yes

Yes

Yes

Windows Server 2003 x64 Edition with Service Pack 2

Yes

Yes

Yes

Windows Server 2003 R2 x64 Edition with Service Pack 2

Yes

Yes

Yes

The Windows 7 operating system with Service Pack 1 or earlier version

Yes (VMM 2008 R2 and VMM 2008 R2 with SP1 only)

No

No

The Windows Vista operating system with Service Pack 2 or earlier version

Yes

No

No

The Windows XP Professional operating system with Service Pack 3

Yes

No

No

The Windows XP Professional x64 Edition operating system with Service Pack 2

Yes

No

No

See Also

Other Resources

VMM System Requirements

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft